% Copyright (C) 2013 - Michael Baudin
% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

@UNPUBLISHED{WWWScilab,
   title = {Scilab},
   author = {The Scilab Consortium},
   note = {\url{http://www.scilab.org}}
   }
@MISC{CecillLicence,
    title = {Cecill and Free Software},
    note = {\url{http://www.cecill.info}}
}
@MISC{IntelMKLWWW,
    author = {Intel},
    title = {Intel Math Kernel Library},
    note={\url{http://software.intel.com/en-us/intel-mkl/}}
}
@MISC{AtlasWWW,
    title = {ATLAS - {A}utomatically {T}uned {L}inear {A}lgebra {S}oftware},
    note = {\url{http://math-atlas.sourceforge.net}}
}
@MISC{FlexdockWWW,
    author = {Flexdock project},
    title = {Flexdock project home},
    note={\url{https://flexdock.dev.java.net/}}
}
@MISC{WikiNwniWWW,
    title = {Different execution modes of Scilab},
    author = {Ledru, Sylvestre},
    note = {\url{http://wiki.scilab.org/Different_execution_modes_of_Scilab}}
}

@book{introScilabGomez2007,
author = {Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Introduction \`a Scilab, Deuxi\`eme \'Edition},
year = {2007},
publisher= {Springer}}

@book{ModelingScilabNikou2006,
author = {Campbell, Stephen L. and Chancelier, Jean-Philippe and Nikoukhah, Ramine},
title = {Modeling and Simulation in Scilab/Scicos},
year = {2006},
publisher= {Springer}}


@book{introScilabGomez1999,
author = {Bunks, C and Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Engineering and Scientific Computing With Scilab},
year = {1999},
publisher= {Birkhauser Boston}}

@UNPUBLISHED{MolerNCM,
   author = {Moler, Cleve},
   title = {Numerical Computing with {MATLAB}}
   }

